Overview
Creates a keyword on an account.
JSON Parameters
<!--complex table-->| Name | Type | Description | |
|---|---|---|---|
| longCode | string | The long code that the keyword will be created on | |
| shortCode | string | The short code that the keyword will be created on | |
| keyword | string | The keyword that will be created | |
| countryCode | string | The two letter country code specifying the country that short code belongs to |
Usage
Example Request
Host: https://YOUR_SUBDOMAIN.rest.marketingcloudapis.com
POST /sms/v1/keyword
Content-Type: application/json
Authorization: Bearer YOUR_ACCESS_TOKEN
{
"ShortCode": "88976",
"CountryCode": "US",
"Keyword": "EXAMPLEONE"
}
Example Response
HTTP/1.1 202 Accepted
{
"KeywordId": "alm5LXNSSktGMGluRznRb1Rb1R5MDZFQTo4Njow"
}